/*
Theme Name:     Kumeu Community Centre
Description:    
Author:         impact
Template:       chiro-pro

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.dopbsp-row1 {display:none;}
#logo {padding-top:35px!important;}

#main-image-box {width:100%!important;}
.right-front-page-boxes {display:none!important;}

#DOPBSPCalendar-extras1 {display: none;}
#DOPBSPCalendar-extras3 {display: none;}
#DOPBSPCalendar-extras4 {display: none;}

span.wpcf7-list-item { display: block; }

.gallery-item {display: inline-block; vertical-align: top; max-width:16%;}